class Url {
  static final Url _instance = Url();
  static Url get instance => _instance;

  String host() {
    // return '192.168.10.221:3003';
    // return 'agusandelnorte.gov.ph';
    return 'devweb.agusandelnorte.gov.ph';
  }

  String authentication() {
    return '/api/account/auth/login/';
  }

  String profileInformation(){
    return '/api/jobnet_app/profile/pds/';
  }

String eligibilities(){
  return "/api/jobnet_app/eligibilities/";
}
  // location utils path
  String getCounties(){
    return "/api/jobnet_app/countries/";
  }
  String getRegions(){
    return "/api/web_app/location/region/";
  }
}